<?php
# Version 1.0.0

# General

$lang['chat_last_seen'] = 'Vu';
$lang['chat_message_you'] = 'Vous:';
$lang['chat_message_deleted'] = 'Ce message a été supprimé';
$lang['chat_type_a_message'] = 'Écrivez un message...';
$lang['chat_search_chat_members'] = 'Rechercher des membres...';
$lang['chat_search'] = 'Rechercher...';
$lang['chat_online_users'] = 'En ligne: ';
$lang['chat_online_users_menu'] = 'Membres en ligne';
$lang['chat_change_color'] = 'Ok';
$lang['chat_send_button'] = 'Envoyer';
$lang['chat_say_hi'] = 'Faire un coucou à';
$lang['chat_mass_message'] = 'Envoyer une annonce';
$lang['chat_message_announcement'] = 'Message de masse / annonce';
$lang['chat_select_members_info'] = 'Sélectionner les collaborateurs et envoyer une annonce ou un message';
$lang['chat_your_message_announce'] = 'Votre message / annonce';
$lang['chat_message_announce'] = 'Annonce: ';
$lang['chat_message_announcement_text'] = ' Annonce';
$lang['chat_non_selected_membeer_text'] = 'Sélectionnez les collaborateurs';
$lang['chat_call_on_skype'] = 'Appeler sur skype';
$lang['chat_shared_files'] = 'Fichiers partagés';
$lang['chat_theme_name'] = 'Apparence';
$lang['chat_permitted_files'] = 'Le fichier contient des caractères non autorisés.';
$lang['chat_theme_options_light'] = 'Clair';
$lang['chat_settings_permission'] = 'Option désactivée';
$lang['chat_theme_options_dark'] = 'Sombre';
$lang['chat_delete_message'] = 'Supprimé';
$lang['chat_user_active_now'] = 'En ligne';
$lang['chat_new_file_uploaded'] = 'Ajouter des fichiers';
$lang['chat_file_upload'] = 'Ajouter un fichier';
$lang['chat_new_link_shared'] = 'vous a envoyé un lien';
$lang['chat_color_example_type'] = 'Exemple: linear-gradient(#051937, #424323);';;
$lang['chat_browser_full_chat'] = 'Full écran';
$lang['chat_role_administrator'] = 'Administrateur';
$lang['chat_role_employee'] = 'Collaborateur';
$lang['chat_role_staff'] = 'Staff';
$lang['chat_photos_text'] = 'Images';
$lang['chat_files_text'] = 'Fichiers';
$lang['chat_shared_photos_text'] = 'Images partagées';
$lang['chat_shared_files_text'] = 'Fichiers partagés';
$lang['chat_user_is_online'] = ' vient de se connecter!';
$lang['chat_settings_name'] = 'Paramètres des discussions';
$lang['chat_allow_delete_messages'] = 'Autoriser le collaborateur à supprimer ses propres messages';
$lang['chat_app_key_not_found'] = 'App key for pusher not found';
$lang['chat_error_table'] = 'Erreur lors de la récupération des utilisateurs, vérifiez si la table ou la base de données existe!';
$lang['chat_enable_option'] = 'Activer les conversations';
$lang['chat_error_float'] = 'Oups, il y a une erreur quelque part...';
$lang['chat_sent_you_a_message'] = ' Vous a envoyé un message';
$lang['chat_you_have_a_new_message'] = 'Vous avez un nouveau message';
$lang['chat_no_more_messages_to_show'] = 'Pas plus de messages à charger';
$lang['chat_no_more_messages_in_database'] = 'Aucun autre message trouvé';
$lang['chat_show_desktop_messages_notifications'] = 'Activer les notifications bureau';
$lang['chat_solid_color_text'] = 'Couleur unie';
$lang['chat_gradient_color_text'] = 'Dégradé de couleur';
$lang['chat_reset_color_text'] = 'Réinitialiser les couleurs';
$lang['chat_toggle_circle_text'] = 'Basculer';
$lang['chat_delete_conversation'] = 'Supprimer la conversation';
$lang['chat_conversation_deleted'] = 'Conversation supprimée avec succès';
$lang['chat_invalid_color_alert'] = 'Couleur invalide, veuillez utiliser par exemple. linear-gradient(#051937, #004d7a);';
$lang['chat_sound_notifications'] = 'Notifications Sonores';
$lang['chat_color_settings'] = 'Paramètres de couleur';
$lang['chat_new_messages'] = 'Nouveaux client messages';
$lang['chat_accessing_channels'] = 'Accès à la conversation...';
$lang['chat_lang_clients'] = 'Les clients';
$lang['chat_lang_show_clients'] = 'Basculer';
$lang['chat_search_customers'] = 'Rechercher des clients...';
$lang['chat_lang_customer'] = 'Client: ';
$lang['chat_lang_contact'] = 'Contact: ';
$lang['chat_assigned_contacts'] = 'Aucun collaborateur assigné actuellement.';
$lang['chat_clients_assigned_admins'] = 'Collaborateurs assignés';
$lang['chat_clients_choose_and_start'] = 'Choisir collaborateur et démarrer une conversation';
$lang['chat_no_more_contacts_found'] = 'Aucun clients trouvés';
$lang['chat_load_more_clients'] = 'Charger plus ...  ';
$lang['chat_clients_bottom_options'] = 'Divers';
$lang['chat_only_online_clients'] = 'Uniquement en ligne';
$lang['chat_clients_click_to_see_info'] = 'Cliquez pour voir les contacts hors ligne de ce client';
$lang['chat_reload_clients_list'] = 'Recharger client';
$lang['chat_messages_search_here'] = 'Rechercher...';
$lang['chat_search_mutual_messages'] = 'Recherchez des messages mutuels avec: ';
$lang['chat_messages_history_title'] = 'Historique des messages';
$lang['chat_sorry_no_data'] = 'Désolé, aucun résultat.';

# Chat Groups
$lang['chat_group_modal_title'] = 'Nouveau groupe';
$lang['chat_group_modal_add_title'] = 'Ajouter des membres';
$lang['chat_add_members'] = 'Ajouter';
$lang['chat_add_new_member'] = 'Ajouter un membre';
$lang['chat_message_groups_text'] = ' Nouveau groupe';
$lang['chat_select_members_info'] = 'Sélectionnez les membres à ajouter au groupe';
$lang['chat_message_groups'] = 'Choisissez les membres et entrez le nom du groupe';
$lang['chat_groups_channel_text'] = 'Nom du groupe';
$lang['chat_group_text'] = 'Groupe ';
$lang['chat_groups_text'] = 'Groupes';
$lang['chat_staff_text'] = 'Privées';
$lang['chat_group_deleted'] = 'Groupe supprimé avec succès';
$lang['chat_no_more_groups_to_delete'] = 'Aucun autre groupe trouvé';
$lang['chat_are_you_sure_delete_group'] = 'Voulez-vous supprimer ce groupe?';
$lang['chat_group_empty'] = 'Le groupe est vide';
$lang['chat_group_settings_bar_text'] = 'Paramètres du groupe';
$lang['chat_group_remove_member'] = 'Retirer du groupe';
$lang['chat_group_leave'] = 'Quitter le groupe';
$lang['chat_group_delete'] = 'Supprimer';
$lang['chat_group_members_text'] = 'MEMBRES';
$lang['chat_group_shared_items_text'] = 'Fichiers partagés';
$lang['chat_someone_is_typing'] = 'une personne écrit en ce moment...';
$lang['chat_new_group_created_text'] = 'Nouveau groupe créé ';
$lang['chat_group_exists_text'] = 'Ce groupe existe déjà, veuillez choisir un autre nom de groupe ';
$lang['chat_added_to_group'] = 'Vous avez rejoint un nouveau groupe ';
$lang['chat_removed_from_group'] = 'Vous avez été retiré du groupe ';
$lang['chat_group_left_text'] = ': vous avez quitté ce groupe';
$lang['chat_group_name_required'] = 'Le nom du groupe est requis';
$lang['chat_group_member_is_required'] = 'Veuillez sélectionner au moins un membre';
$lang['chat_staff_can_create_groups'] = 'Autoriser le collaborateur à créer des groupes';

# Version 1.4.0
$lang['chat_do_you_want_to_export'] = 'Voulez-vous exporter cette conversation avant de la supprimer';
$lang['chat_allow_staff_to_create_tickets'] = 'Autoriser les membres du personnel à convertir les messages de conversation pour prendre en charge les tickets de la zone de conversation';
$lang['chat_new_ticket_created'] = 'Un nouveau ticket a été créé avec pour sujet:';
$lang['chat_at_least_one_message_required'] = 'Au moins un message est requis pour créer un ticket';
$lang['chat_please_wait_creating_ticket'] = 'Veuillez patienter, votre ticket est en cours de création...';
$lang['chat_type_in_ticket_subject'] = 'Tapez le sujet de votre ticket';
$lang['chat_online_clients_label'] = 'Clients en ligne';
$lang['chat_total_ticket_messages'] = 'Total de messages : ';
$lang['chat_ticket_subject_empty'] = 'Le sujet du ticket ne peut pas être vide!';
$lang['chat_convert_messages_to_ticket'] = 'Convertir des messages en ticket';
$lang['chat_your_todays_ticket_messages'] = 'Messages sur les dernières 48 heures avec:';
$lang['chat_convert_to_ticket_label'] = 'Convertir en ticket';
$lang['chat_client_new_ticket_created'] = 'Vous avez un nouveau ticket qui vient d\'être créé en votre nom';
$lang['chat_client_created_new_support_ticket'] = 'Un nouveau ticket a été créé, vous pouvez le voir sur le lien suivant: ';
$lang['chat_access_label'] = 'Module chat';
$lang['chat_staff_member'] = 'Collègue: ';
$lang['chat_export_messages_label'] = 'Exporter messages';
$lang['chat_total_mutual_messages_label'] = 'Nombre total de messages mutuels trouvés: ';
$lang['chat_grant_access_label'] = 'Accès Grant';
$lang['chat_options_show_users_label'] = 'Dans la vue de discussion, affichez uniquement les utilisateurs avec des autorisations de discussion (s\'applique également du côté client)';
$lang['chat_permissions_info'] = 'Pour gérer les permissions des utilisateurs sur le menu principale <strong>Paramètres->Collaborateurs</strong> sélectionnez un collaborateur spécifique et cliquez sur Autorisations et faites défiler vers le bas jusqu\'au module de conversation pour attribuer des autorisations d\'accès au chat.';
$lang['chat_permissions_info_option_select'] = 'Si le collaborateur n\'a pas les autorisations, le module de chat ne sera pas affiché dans la vue et ne pourra pas accéder au module de chat. Les collaborateurs qui ne disposent pas des autorisations de module de discussion ne seront pas affichés dans la liste des utilisateurs de discussion, mais les autres collaborateurs pourront leur écrire des messages, donc lorsque les membres du personnel obtiendront les autorisations d\'utilisateur de discussion, ils pourront voir les messages reçus et répondre.';
$lang['chat_header_message_id'] = 'Message ID';
$lang['chat_header_from'] = 'Envoyé de';
$lang['chat_header_send_to'] = 'Envoyé à';
$lang['chat_header_message'] = 'Message';
$lang['chat_header_is_read'] = 'Vu';
$lang['chat_header_deleted'] = 'Supprimé';
$lang['chat_header_datetime'] = 'Date / Heure';
$lang['chat_no_departments_found'] = 'Aucun service n\'a été trouvé, veuillez ajouter au moins un service';
$lang['chat_announcement_success'] = 'Votre annonce a été envouée au membres selectionnés avec succès';
#Version 1.4.1
$lang['chat_status_online'] = 'Online';
$lang['chat_status_away'] = 'Away';
$lang['chat_status_busy'] = 'Busy';
$lang['chat_status_offline'] = 'Offline';
$lang['chat_header_status'] = 'Chat Status';
$lang['chat_mentioned_you'] = 'mentioned you in a message';
$lang['chat_in_group'] = 'In group';
$lang['chat_type_a_message_mention'] = 'Type a message, @name...';
